body {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}

a {
  text-decoration: none;
  color: rgb(70 114 163);
}
/*Flex*/
.f-a {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
}
.f-b {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.f-c {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
}
.f-s {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-start;
}
.f-e {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}
.f-ai {
	align-items: center;
}
.f-dr {
	flex-direction: column;
}
.f-w {
	flex-wrap: wrap;
}
/* site start */
.btn_primary{
	background: linear-gradient(0deg, #33369f, #005aff);
	color: #fff;
	padding: 15px 30px;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
	transition: 0.2s;
}
.btn_primary:hover{
	opacity: 0.8;
}
.container{
	margin: 0 auto;
	padding: 0 20px;
	width: calc(100% - 40px);
}
#header{
	padding: 2px 0;
	background: linear-gradient(180deg, #33369f, #005aff);
	color: #fff;
}


#header .logo{
	width: 100px;
}
.header_title{
	text-transform: uppercase;
	margin: 0;
	font-size: 24px;
	margin-left: 20px;
}
.header_title span{
	text-transform: none;
}
.header_user-exit{
	margin-left: 20px;
}
.header_user-exit	svg{
	color: #fff;
	transition: 0.2s;
}
.header_user-exit:hover svg{
	color: rgb(70 114 163);
}
.header_user-name{
	font-size: 21px;
	text-align: right;
}
#selectsearch {
  border-bottom: 5px solid rgb(95 130 170 / 40%);
}
.selectsearch_block{
	text-transform: uppercase;
	font-size: 24px;
	width: 50%;
	padding: 20px 0;
	color: rgb(70 114 163);
	transition: 0.2s;
}
.selectsearch_block svg{
	color: rgb(95 130 170 / 40%);
	margin-right: 20px;
	transition: 0.2s;
}
.selectsearch_block.active{
  background: rgb(95 130 170 / 20%);
	color: rgb(70 114 163);
}
.selectsearch_block.active svg{
	color: rgb(70 114 163);
}
.selectsearch_block:hover{
  background: rgb(95 130 170 / 20%);
	color: rgb(70 114 163);
}
.selectsearch_block:hover svg{
	color: rgb(70 114 163);
}
#driver{
	padding: 10px 0;
	border-bottom: 3px solid rgb(95 130 170 / 20%);
}
.driver_info span{
	color: #838383;
}
.driver_info a{
	color: rgb(70 114 163);
	font-weight: 600;
}
#main{
	margin-top: 20px;
}
#main .container{
	gap: 4%;
}
.main_content{
	width: 100%;
}
.main_title{
	text-transform: uppercase;
	font-size: 24px;
	position: relative;
	padding-bottom: 10px;
	width: 100%;
	display: block;
	color: #242424;
}
.main_title:before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 3px;
	background: linear-gradient(90deg, #df5b5b, #3c61a5);
}
.main_content-block{
	margin-top: 40px;
}
.main_content-block a{
	font-weight: 600;
	transition: 0.2s;
}
.main_content-block a:hover{
	color: rgb(12 127 255);
}
.main_content-photo{
	max-width: 250px;
	height: 300px;
	background: rgb(184, 184, 184);
}
.main_content-photo img{
	width: 100%;
}
.main_content-info{
	margin-left: 20px;
	width: calc(100% - 20px - 250px);
}
.main_content-label{
	background: #00b947;
	color: #fff;
	padding: 4px 6px;
	font-weight: 600;
	text-transform: uppercase;
	width: min-content;
}
.main_content-driver{
	text-transform: uppercase;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 24px;
}
.main_content-line{
	text-transform: uppercase;
	margin-top: 5px;
	color: #838383;
	font-size: 18px;
}
.main_content-doc{
	color: #838383;
	margin-top: 20px;
}
.main_content-warn{
	text-transform: uppercase;
	margin-top: 20px;
}
.main_content-warn a{
	color: #00b947;
	display: block;
	margin: 10px 0px;
}
@media screen and (max-width: 1024px) {
	#main .container{
		flex-wrap: wrap;
	}
	.header_title {
    font-size: 18px;
    margin-left: 10px;
	}
	.header_user-name {
    font-size: 16px;
	}
	#header{
		padding: 10px 0;
	}
	#header .logo {
    width: 75px;
	}
}
@media screen and (max-width: 680px) {
	.header_title{
		display: none;
	}
}